FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 01-15-2010, 05:00 AM
Matt Domsch
 
Default Candidate packages for removal due to FTBFS, implications

The following 30 packages, with respective FTBFS bugs, have been open
since the Fedora 11 time frame, and continue to fail to build. These
are the oldest non-building packages in the distribution, everything
else (over 8800) managed to build for Fedora 12 or newer already.

awn-extras-applets-0.3.2.1-8.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511628
evolution-brutus-1.2.35-2.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511451
geronimo-specs-1.0-2.M2.fc10.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511494
gmfsk-0.7-0.6.pre1.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511780
gnome-scan-0.6.2-1.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511591
Io-language-20071010-10.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511617
knm_new-fonts-1.1-5.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=555487
libFoundation-1.1.3-11.fc9.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511470
ohm-0.1.1-9.39.20091215git.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=539200
perl-AnyEvent-XMPP-0.4-1.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511749
perl-Class-InsideOut-1.09-2.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=539136
perl-Jemplate-0.23-2.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=538984
perl-MooseX-Traits-Attribute-CascadeClear-0.03-2.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511570
perl-RRD-Simple-1.43-3.fc9.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=464964
perl-SVN-Mirror-0.75-2.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511770
perl-SVN-Simple-0.27-7.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511729
prctl-1.4-5.2.1.src.rpm (last built July 12, 2006, ExclusiveArch ia64)
python-openhpi-1.1-3.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511675
qtiplot-0.9-11.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511688
recordmydesktop-0.3.8.1-1.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=538931
skychart-3.0.1.5-6.20081026svn.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=539202
smarteiffel-2.3-2.fc9.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511362
synce-kde-0.9.1-4.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=539195
unifdef-1.171-8.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511553
widelands-0-0.13.Build13.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511430
xpilot-ng-4.7.2-16.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511717
xqilla10-1.0.2-6.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511599
xqilla-2.1.3-0.6.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511425



If these are removed, the whole list of RPMs to then drop looks like:

------------------------
Removing awn-extras-applets removes these:
awn-extras-applets-devel-0:0.3.2.1-8.fc11.x86_64
awn-extras-applets-devel-0:0.3.2.1-8.fc11.i586
------------------------
Removing evolution-brutus removes these:
evolution-brutus-devel-0:1.2.35-2.fc11.i586
evolution-brutus-devel-0:1.2.35-2.fc11.x86_64
------------------------
Removing geronimo-specs removes these:
geronimo-specs-compat-0:1.0-2.M2.fc10.x86_64
------------------------
Removing gmfsk removes these:
------------------------
Removing gnome-scan removes these:
------------------------
Removing Io-language removes these:
Io-language-devel-0:20071010-10.fc11.i586
Io-language-graphics-and-sound-0:20071010-10.fc11.x86_64
Io-language-postgresql-0:20071010-10.fc11.x86_64
Io-language-extras-0:20071010-10.fc11.x86_64
Io-language-mysql-0:20071010-10.fc11.x86_64
Io-language-devel-0:20071010-10.fc11.x86_64
------------------------
Removing knm_new-fonts removes these:
------------------------
Removing libFoundation removes these:
libFoundation-devel-0:1.1.3-11.fc9.i386
libFoundation-devel-0:1.1.3-11.fc9.x86_64
------------------------
Removing ohm removes these:
ohm-devel-0:0.1.1-9.39.20091215git.fc11.i586
------------------------
Removing perl-AnyEvent-XMPP removes these:
------------------------
Removing perl-Class-InsideOut removes these:
------------------------
Removing perl-Jemplate removes these:
------------------------
Removing perl-MooseX-Traits-Attribute-CascadeClear removes these:
------------------------
Removing perl-RRD-Simple removes these:
------------------------
Removing perl-SVN-Mirror removes these:
------------------------
Removing perl-SVN-Simple removes these:
------------------------
Removing prctl removes these:
------------------------
Removing python-openhpi removes these:
------------------------
Removing qtiplot removes these:
------------------------
Removing recordmydesktop removes these:
qt-recordmydesktop-0:0.3.8-2.fc12.noarch
gtk-recordmydesktop-0:0.3.8-2.fc12.noarch
------------------------
Removing skychart removes these:
------------------------
Removing smarteiffel removes these:
smarteiffel-doc-0:2.3-2.fc9.x86_64
------------------------
Removing synce-kde removes these:
synce-kde-devel-0:0.9.1-4.fc11.i586
synce-kde-devel-0:0.9.1-4.fc11.x86_64
------------------------
Removing unifdef removes these:
------------------------
Removing widelands removes these:
------------------------
Removing xpilot-ng removes these:
------------------------
Removing xqilla10 removes these:
xqilla10-devel-0:1.0.2-6.fc11.x86_64
xqilla10-devel-0:1.0.2-6.fc11.i586
------------------------
Removing xqilla removes these:
dbxml-utils-0:2.4.16-0.5.fc12.x86_64
dbxml-python-0:2.4.16-0.5.fc12.x86_64
dbxml-devel-0:2.4.16-0.5.fc12.x86_64
dbxml-0:2.4.16-0.5.fc12.x86_64
xqilla-devel-0:2.1.3-0.6.fc11.x86_64
xqilla-devel-0:2.1.3-0.6.fc11.i586
dbxml-devel-0:2.4.16-0.5.fc12.i686
qpidd-xml-0:0.5.819819-1.fc13.x86_64


Of these, xqilla looks the most interesting, being used by the
growing-popular qpid work.

I'd like to propose the above list be dropped from the distribution,
prior to Fedora 13 Alpha freeze, unless the package is made to build
in rawhide before that.

Thanks,
Matt


--
Matt Domsch
Technology Strategist, Dell Office of the CTO
linux.dell.com & www.dell.com/linux
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 01-15-2010, 07:26 AM
Till Maas
 
Default Candidate packages for removal due to FTBFS, implications

On Fri, Jan 15, 2010 at 12:00:50AM -0600, Matt Domsch wrote:

> recordmydesktop-0.3.8.1-1.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=538931

I just fixed this as provenpackager. The original maintainer seems to be
unresponsive, because there was already another bug open since
2009-11-07 with a working patch attached.

The original maintainer is:
Sindre Pedersen BjÝrdal aka sindrepb
https://admin.fedoraproject.org/pkgdb/users/packages/sindrepb

Regards
Till
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 01-15-2010, 07:54 AM
Dan Hor√°k
 
Default Candidate packages for removal due to FTBFS, implications

Matt Domsch p√*Ň°e v P√° 15. 01. 2010 v 00:00 -0600:

> python-openhpi-1.1-3.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511675

finally got to fix it with a svn snapshot


Dan


--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 01-15-2010, 08:40 AM
CaolŠn McNamara
 
Default Candidate packages for removal due to FTBFS, implications

On Fri, 2010-01-15 at 00:00 -0600, Matt Domsch wrote:
> awn-extras-applets-0.3.2.1-8.fc11.src.rpm https://bugzilla.redhat.com/show_bug.cgi?id=511628

Fixed this trivial one.

C.

--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 01-15-2010, 09:23 AM
Mary Ellen Foster
 
Default Candidate packages for removal due to FTBFS, implications

2010/1/15 Matt Domsch <Matt_Domsch@dell.com>:
> Removing geronimo-specs removes these:
> geronimo-specs-compat-0:1.0-2.M2.fc10.x86_64

Eek! I think geronimo-specs-compat is (transitively) needed by a bunch
of other Java packages including maven; on my computer, "yum remove
geronimo-specs" attempts to remove 45 packages (mostly maven-*). The
issue is that geronimo-specs-compat has a bunch of virtual provides
which don't show up in repoquery.

For reference, repoquery --whatrequires --recursive jms jacc jta ejb |
wc -l returns 112 on my computer (F12, x86_64).

MEF

--
Mary Ellen Foster -- http://www.macs.hw.ac.uk/~mef3/
Interaction Lab -- http://www.macs.hw.ac.uk/InteractionLab
School of Mathematical and Computer Sciences, Heriot-Watt University

Heriot-Watt University is a Scottish charity registered under charity
number SC000278
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 01-15-2010, 10:08 AM
Mat Booth
 
Default Candidate packages for removal due to FTBFS, implications

2010/1/15 Mary Ellen Foster <mefoster@gmail.com>:
> 2010/1/15 Matt Domsch <Matt_Domsch@dell.com>:
>> Removing geronimo-specs removes these:
>> geronimo-specs-compat-0:1.0-2.M2.fc10.x86_64
>
> Eek! I think geronimo-specs-compat is (transitively) needed by a bunch
> of other Java packages including maven; on my computer, "yum remove
> geronimo-specs" attempts to remove 45 packages (mostly maven-*). The
> issue is that geronimo-specs-compat has a bunch of virtual provides
> which don't show up in repoquery.
>
> For reference, repoquery --whatrequires --recursive jms jacc jta ejb |
> wc -l returns 112 on my computer (F12, x86_64).
>
> MEF
>

You can use:

$ repoquery --whatrequires --alldeps geronimo-specs-compat

To catch all the virtual provides.


--
Mat Booth
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 01-15-2010, 12:27 PM
Matt Domsch
 
Default Candidate packages for removal due to FTBFS, implications

On Fri, Jan 15, 2010 at 10:23:44AM +0000, Mary Ellen Foster wrote:
> 2010/1/15 Matt Domsch <Matt_Domsch@dell.com>:
> > Removing geronimo-specs removes these:
> > geronimo-specs-compat-0:1.0-2.M2.fc10.x86_64
>
> Eek! I think geronimo-specs-compat is (transitively) needed by a bunch
> of other Java packages including maven; on my computer, "yum remove
> geronimo-specs" attempts to remove 45 packages (mostly maven-*). The
> issue is that geronimo-specs-compat has a bunch of virtual provides
> which don't show up in repoquery.
>
> For reference, repoquery --whatrequires --recursive jms jacc jta ejb |
> wc -l returns 112 on my computer (F12, x86_64).

OK, re-run, removing the three packages noted as fixed overnight.

-----------------
Removing evolution-brutus also removes:
evolution-brutus-devel-0:1.2.35-2.fc11.i586
evolution-brutus-devel-0:1.2.35-2.fc11.x86_64
-----------------
Removing geronimo-specs also removes:
maven-shared-0:8-4.fc13.noarch
maven2-plugin-pmd-0:2.0.8-3.fc12.noarch
maven2-plugin-help-0:2.0.8-3.fc12.noarch
maven2-plugin-changes-0:2.0.8-3.fc12.noarch
maven-shared-verifier-0:1.2-4.fc13.noarch
maven-shared-osgi-0:0.2.0-4.fc13.noarch
maven-shared-file-management-0:1.2-4.fc13.noarch
maven2-plugin-rar-0:2.0.8-3.fc12.noarch
checkstyle-optional-0:4.1-7.fc12.noarch
jython-demo-0:2.2.1-4.3.fc13.x86_64
maven-shared-plugin-testing-tools-0:1.0-4.fc13.noarch
maven2-plugin-stage-0:2.0.8-3.fc12.noarch
plexus-velocity-0:1.1.8-5.fc13.noarch
maven-shared-downloader-0:1.2-4.fc13.noarch
maven2-plugin-plugin-0:2.0.8-3.fc12.noarch
maven2-plugin-idea-0:2.0.8-3.fc12.noarch
castor-0:0.9.5-5.fc12.1.x86_64
maven-scm-0:1.2-4.fc13.noarch
maven-shared-plugin-tools-model-0:2.2-4.fc13.noarch
maven-surefire-report-maven-plugin-0:2.3-7.7.fc12.noarch
xdoclet-0:1.2.3-11.4.fc12.x86_64
maven2-plugin-site-0:2.0.8-3.fc12.noarch
maven-plugin-exec-0:1.1-1.fc12.noarch
maven-surefire-maven-plugin-0:2.3-7.7.fc12.noarch
maven-surefire-provider-junit4-0:2.3-7.7.fc12.noarch
maven2-plugin-checkstyle-0:2.0.8-3.fc12.noarch
maven-shared-app-configuration-model-0:1.1-4.fc13.noarch
maven-shared-dependency-analyzer-0:1.0-4.fc13.noarch
velocity-0:1.4-10.4.fc12.x86_64
maven2-plugin-clean-0:2.0.8-3.fc12.noarch
maven-plugin-cobertura-0:2.3-3.fc12.noarch
eclipse-pydev-mylyn-1:1.5.3-1.fc13.x86_64
maven-shared-io-0:1.1-4.fc13.noarch
maven-shared-plugin-tools-beanshell-0:2.2-4.fc13.noarch
pki-ca-0:1.3.0-6.fc13.noarch
maven-shared-dependency-tree-0:1.1-4.fc13.noarch
maven-shared-monitor-0:1.0-4.fc13.noarch
maven2-plugin-changelog-0:2.0.8-3.fc12.noarch
plexus-runtime-builder-0:1.0-0.4.a9.1.9.fc12.x86_64
maven-shared-plugin-tools-ant-0:2.2-4.fc13.noarch
maven-doxia-0:1.0-0.8.a10.4.fc13.noarch
maven2-plugin-deploy-0:2.0.8-3.fc12.noarch
maven2-plugin-jar-0:2.0.8-3.fc12.noarch
maven2-plugin-ant-0:2.0.8-3.fc12.noarch
jgroups-0:2.2.9.2-6.6.fc12.x86_64
maven-scm-test-0:1.2-4.fc13.noarch
maven-plugin-bundle-0:2.0.0-4.fc12.noarch
maven-embedder-0:2.0.4-6.fc12.noarch
maven2-plugin-antrun-0:2.0.8-3.fc12.noarch
maven-shared-jar-0:1.1-4.fc13.noarch
maven-shared-model-converter-0:2.3-4.fc13.noarch
plexus-maven-plugin-0:1.3.5-1.3.fc12.noarch
maven-shared-common-artifact-filters-0:1.0-4.fc13.noarch
maven2-plugin-assembly-0:2.0.8-3.fc12.noarch
checkstyle-demo-0:4.1-7.fc12.noarch
castor-xml-0:0.9.5-5.fc12.1.x86_64
checkstyle-0:4.1-7.fc12.noarch
maven2-plugin-enforcer-0:2.0.8-3.fc12.noarch
maven-doxia-sitetools-0:1.0-0.2.a10.2.fc13.noarch
maven-shared-invoker-0:2.0.7-4.fc13.noarch
maven2-plugin-remote-resources-0:2.0.8-3.fc12.noarch
maven-jflex-plugin-0:1.4.3-1.fc13.noarch
pki-common-javadoc-0:1.3.0-6.fc13.noarch
maven2-plugin-ejb-0:2.0.8-3.fc12.noarch
pki-silent-0:1.3.0-5.fc13.noarch
maven2-plugin-repository-0:2.0.8-3.fc12.noarch
maven2-plugin-invoker-0:2.0.8-3.fc12.noarch
maven2-plugin-doap-0:2.0.8-3.fc12.noarch
maven-shared-plugin-testing-harness-0:1.2-4.fc13.noarch
maven-shared-reporting-impl-0:2.1-4.fc13.noarch
maven2-plugin-compiler-0:2.0.8-3.fc12.noarch
maven2-0:2.0.8-3.fc12.noarch
maven2-plugin-one-0:2.0.8-3.fc12.noarch
velocity-demo-0:1.4-10.4.fc12.x86_64
geronimo-specs-compat-0:1.0-2.M2.fc10.x86_64
maven2-plugin-docck-0:2.0.8-3.fc12.noarch
jython-0:2.2.1-4.3.fc13.x86_64
maven-shared-repository-builder-0:1.0-4.fc13.noarch
maven-shared-ant-0:1.0-4.fc13.noarch
maven-shared-plugin-tools-java-0:2.2-4.fc13.noarch
maven-enforcer-rule-api-0:1.0-0.1.a2.1.5.fc12.noarch
maven-shared-plugin-tools-api-0:2.2-4.fc13.noarch
maven2-plugin-source-0:2.0.8-3.fc12.noarch
maven-surefire-0:2.3-7.7.fc12.noarch
eclipse-checkstyle-0:4.0.1-14.fc12.noarch
maven-jxr-0:2.1-6.fc12.noarch
castor-test-0:0.9.5-5.fc12.1.x86_64
maven-shared-archiver-0:2.3-4.fc13.noarch
maven-shared-app-configuration-web-0:1.1-4.fc13.noarch
maven-archiver-0:2.4-1.fc13.noarch
maven-plugin-cobertura-javadoc-0:2.3-3.fc12.noarch
maven2-plugin-install-0:2.0.8-3.fc12.noarch
maven2-plugin-javadoc-0:2.0.8-3.fc12.noarch
modello-0:1.0-0.4.a15.0.1.fc12.noarch
maven2-plugin-eclipse-0:2.0.8-3.fc12.noarch
avalon-logkit-0:1.2-8.fc12.x86_64
maven2-plugin-shade-0:1.2.2-2.fc13.noarch
maven2-plugin-gpg-0:2.0.8-3.fc12.noarch
maven-surefire-provider-junit-0:2.3-7.7.fc12.noarch
maven2-plugin-project-info-reports-0:2.0.8-3.fc12.noarch
maven2-plugin-antlr-0:2.0.8-3.fc12.noarch
maven-shared-test-tools-0:1.0-4.fc13.noarch
maven2-plugin-ear-0:2.0.8-3.fc12.noarch
maven2-plugin-war-0:2.0.8-3.fc12.noarch
castor-demo-0:0.9.5-5.fc12.1.x86_64
maven2-plugin-dependency-0:2.0.8-3.fc12.noarch
mysql-connector-java-1:5.1.8-2.fc13.x86_64
maven2-plugin-verifier-0:2.0.8-3.fc12.noarch
maven2-plugin-resources-0:2.0.8-3.fc12.noarch
eclipse-pydev-1:1.5.3-1.fc13.x86_64
pki-common-0:1.3.0-6.fc13.noarch
-----------------
Removing gmfsk also removes:
-----------------
Removing gnome-scan also removes:
-----------------
Removing Io-language also removes:
TnL-0:071111-11.fc12.x86_64
Io-language-devel-0:20071010-10.fc11.i586
Io-language-graphics-and-sound-0:20071010-10.fc11.x86_64
Io-language-postgresql-0:20071010-10.fc11.x86_64
Io-language-extras-0:20071010-10.fc11.x86_64
Io-language-mysql-0:20071010-10.fc11.x86_64
Io-language-devel-0:20071010-10.fc11.x86_64
TnL-data-0:071111-5.fc12.noarch
-----------------
Removing knm_new-fonts also removes:
-----------------
Removing libFoundation also removes:
libFoundation-devel-0:1.1.3-11.fc9.i386
libFoundation-devel-0:1.1.3-11.fc9.x86_64
-----------------
Removing ohm also removes:
ohm-devel-0:0.1.1-9.39.20091215git.fc11.i586
-----------------
Removing perl-AnyEvent-XMPP also removes:
-----------------
Removing perl-Class-InsideOut also removes:
-----------------
Removing perl-Jemplate also removes:
-----------------
Removing perl-MooseX-Traits-Attribute-CascadeClear also removes:
perl-Fedora-Bugzilla-0:0.10-3.fc13.noarch
-----------------
Removing perl-RRD-Simple also removes:
-----------------
Removing perl-SVN-Mirror also removes:
perl-Test-AutoBuild-svk-0:1.2.2-9.fc12.x86_64
perl-SVK-0:2.2.1-5.fc13.noarch
-----------------
Removing perl-SVN-Simple also removes:
perl-Test-AutoBuild-svk-0:1.2.2-9.fc12.x86_64
perl-SVN-Mirror-0:0.75-2.fc11.noarch
perl-SVK-0:2.2.1-5.fc13.noarch
-----------------
Removing prctl also removes:
-----------------
Removing qtiplot also removes:
-----------------
Removing skychart also removes:
-----------------
Removing smarteiffel also removes:
smarteiffel-doc-0:2.3-2.fc9.x86_64
-----------------
Removing synce-kde also removes:
synce-kde-devel-0:0.9.1-4.fc11.i586
synce-kde-devel-0:0.9.1-4.fc11.x86_64
-----------------
Removing unifdef also removes:
-----------------
Removing widelands also removes:
-----------------
Removing xpilot-ng also removes:
-----------------
Removing xqilla10 also removes:
xqilla10-devel-0:1.0.2-6.fc11.x86_64
xqilla10-devel-0:1.0.2-6.fc11.i586
-----------------
Removing xqilla also removes:
dbxml-utils-0:2.4.16-0.5.fc12.x86_64
dbxml-python-0:2.4.16-0.5.fc12.x86_64
dbxml-devel-0:2.4.16-0.5.fc12.x86_64
dbxml-0:2.4.16-0.5.fc12.x86_64
dbxml-perl-0:2.0040016-2.fc12.x86_64
xqilla-devel-0:2.1.3-0.6.fc11.x86_64
xqilla-devel-0:2.1.3-0.6.fc11.i586
dbxml-devel-0:2.4.16-0.5.fc12.i686
qpidd-xml-0:0.5.819819-1.fc13.x86_64


--
Matt Domsch
Technology Strategist, Dell Office of the CTO
linux.dell.com & www.dell.com/linux
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 01-15-2010, 12:48 PM
CaolŠn McNamara
 
Default Candidate packages for removal due to FTBFS, implications

On Fri, 2010-01-15 at 07:27 -0600, Matt Domsch wrote:
> -----------------
> Removing gmfsk also removes:

This one is now fixed.

> -----------------
> Removing gnome-scan also removes:

There's a patch logged against this now FWIW

> Removing Io-language also removes:

This one is now fixed.

> Removing knm_new-fonts also removes:

This one is already a dead package, needs to be blocked I guess. Logged
a ticket for that.

C.

--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 01-15-2010, 12:58 PM
Hans de Goede
 
Default Candidate packages for removal due to FTBFS, implications

Hi,

On 01/15/2010 02:48 PM, CaolŠn McNamara wrote:
> On Fri, 2010-01-15 at 07:27 -0600, Matt Domsch wrote:

<snip>

> There's a patch logged against this now FWIW
>
>> Removing Io-language also removes:
>

Thanks, given I owned this once upon a time I was
also working on a fix (np), but it took me a bit longer
as I also rebased to the latest upstream while at it.

Note I've also fixed:
xpilot-ng

And I'm working on fixing:
widelands (also rebasing to latest upstream),

Regards,

Hans
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 01-15-2010, 01:04 PM
Mary Ellen Foster
 
Default Candidate packages for removal due to FTBFS, implications

2010/1/15 Matt Domsch <Matt_Domsch@dell.com>:
> OK, re-run, removing the three packages noted as fixed overnight.
>
> -----------------
> Removing geronimo-specs also removes:
[ lots of stuff! ]

Almost all of these are due to the dependency chain jms (virtual
provide) -> avalon-logkit -> velocity -> (all of maven). avalon-logkit
is basically a dead project, and velocity is the only package that
requires it; akurtakov and I are currently working on patching the
avalon-logkit requirement out of velocity (it's only optional anyway),
which should clean things up a bit.

MEF

--
Mary Ellen Foster -- http://www.macs.hw.ac.uk/~mef3/
Interaction Lab -- http://www.macs.hw.ac.uk/InteractionLab
School of Mathematical and Computer Sciences, Heriot-Watt University

Heriot-Watt University is a Scottish charity registered under charity
number SC000278
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 12:54 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org